// test rendering background sphere
// 
// width=512 height=512 Antialias=on Antialias_Threshold=0.3

camera {
  location <0, 0, -2.6>
  look_at <0, 0, 0>
  angle 45
  right x*image_width/image_height
}

light_source { <100, 100, -100> color rgb 2.0 }

// background sphere
object {
  sphere {
    <0, 0, 0> 1
    texture {
      pigment {
        image_map {
          png "bg_4096x2048.png"
          map_type 1
        }
      }
      finish {
        phong 0
        reflection 0.0
      }
    }
    rotate <0, 0, 0>
    scale 1000
  }
}

